﻿@charset "utf-8";

/*============================================================
	Reserve
============================================================*/
/*------------------------------------------------------------
	Base Layout
------------------------------------------------------------*/
#contentsOnly{
	border-top:5px solid #152f99;
}
#contentsOnly #header{
	width:685px;
	border-top:0;
}
#contentsOnly #page{
	position:static;
	margin:0 auto;
	padding:0;
	width:685px;
	height:auto;
	min-height:auto;
	background:#fff;
}
#contentsOnly #contents{
	position:static;
	padding:0 0 30px;
	width:685px;
}
#contentsOnly #footer{
	width:auto;
	background:url(/common/css/images/bg_footer_reserve.gif) repeat-x top left;
}
#contentsOnly #footer div{
	margin:0 auto;
	width:685px;
}
#contentsOnly #footer div ul{
	padding:0;
}
#contentsOnly #footer #copyright{
	padding:0;
	text-align:right;
}


/*------------------------------------------------------------
	Heading
------------------------------------------------------------*/
#contentsOnly #contents h3{
	padding:0;
	border:0;
}


/*------------------------------------------------------------
	Table
------------------------------------------------------------*/
#contentsOnly #contents table.calendar thead th{	background:#efefef;}
#contentsOnly #contents table.calendar th{
	padding:3px;
	border:1px solid #ccc;
	text-align:center;
	vertical-align:middle;
	font-size:0.75em;
}
#contentsOnly #contents table.calendar td{
	padding:0;
	border:1px solid #ccc;
	text-align:center;
	vertical-align:middle;
	font-size:0.75em;
}
#contentsOnly #contents table.calendar td a{
	padding:3px 5px;
	display:block;
}
#contentsOnly #contents table.calendar td a:link{color:#152f99;}
#contentsOnly #contents table.calendar td a:visited{color:#152f99;}
#contentsOnly #contents table.calendar td a:hover{color:#ff6633;}
#contentsOnly #contents table.calendar td a:active{color:#152f99;}

#contentsOnly #contents table.calendar .saturday a:link{color:#009cff;}
#contentsOnly #contents table.calendar .saturday a:visited{color:#009cff;}
#contentsOnly #contents table.calendar .saturday a:hover{color:#ff6633;}
#contentsOnly #contents table.calendar .saturday a:active{color:#152f99;}

#contentsOnly #contents table.calendar .holiday a:link{color:#f00;}
#contentsOnly #contents table.calendar .holiday a:visited{color:#f00;}
#contentsOnly #contents table.calendar .holiday a:hover{color:#ff6633;}
#contentsOnly #contents table.calendar .holiday a:active{color:#152f99;}

#contentsOnly #contents table.calendar tbody th{
	font-weight:bold;
	background:#fff;
}
#contentsOnly #contents table.calendar .saturday{
	background:#eef7fe;
	color:#009cff;
}
#contentsOnly #contents table.calendar .holiday{
	background:#feeef4;
	color:#f00;
}
#contentsOnly #contents table.calendar td.today{
	background:#152f99;
	color:#fff;
	font-weight:bold;
}

#contentsOnly #contents table.table01 th,
#contentsOnly #contents table.table01 td,
#contentsOnly #contents table.table02 th,
#contentsOnly #contents table.table02 td{
	padding:3px;
	border:1px solid #ccc;
	text-align:center;
	vertical-align:middle;
	font-size:0.75em;
}
#contentsOnly #contents table.table01 td.reserved{
	background:#f00;
	color:#fff;
}
#contentsOnly #contents table.table02{
	width:auto;
}


